html {
   background-color:#FFFFFF;  
   margin: auto;
}
body {
   background-color:#FFFFFF;  
   margin: auto;
}
.pageBorder{
	border-style: ridge; 
	border-width: 3px;
}
.pageHeight{
	min-height: 720px; 
}
.backgroundPage{
   width: 1024px;
   margin: 5px auto 5px auto;
   padding: 10px;
   background-color:#FFFFFF;
   font-size:10pt;
   font-family: Arial, Calibri,Tahoma;
   vertical-align:top;
}
.contentCentered{
	margin-left:auto;
	margin-right:auto;
}

.colorLine { 
	border-top-style: double; 
	border-top-color: #507594; 
    width: 100%;
    height:5px
}
.bodyContainer {
   background:#FFFFFF;
   padding-left:5px;
}
.errorMessage{
   font-size:9pt;
   font-family: Arial, Calibri,Tahoma;
   font-weight:bold;
   color: #507594; 
}
.infoMessage{
   font-size:9pt;
   font-family: Arial, Calibri,Tahoma;
   font-weight:bold;
   color: blue; 
}
.smallErrorMessage{
   font-size:9pt;
   font-family: Arial, Calibri,Tahoma;
   font-weight:bold;
   color: #507594; 
   text-indent:5px;
}

.action {
   margin-top:10px;
   padding:5px;
   border:1px inset;
   background:#F0F0F0;
}
IFRAME#curtainBack {
  visibility:hidden;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
  filter: alpha(opacity = 30); 
  opacity: 0.3; 
  -moz-opacity: 0.3; 
}
IFRAME#curtainBack {
  visibility:hidden;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
  filter: alpha(opacity = 25); 
  opacity: 0.25; 
  -moz-opacity: 0.25; 
}
DIV#curtain {
  visibility:hidden;
  position:absolute;
  top:0;
  left:0;
  z-index:2;
  width:100%;
  height:100%;
  background:black;
  filter: alpha(opacity = 25); 
  opacity: 0.25; 
  -moz-opacity: 0.25;
}
IFRAME#progressBack {
  visibility:hidden;
  position:absolute;
  top:200px;
  height:100px;
  z-index:3;
}
DIV#progress {
  visibility:hidden;
  position:absolute;
  top:200px;
  width:100%;
  height:24px;
  border:4px solid #770000;
  font-size:11pt;
  font-family:Calibri,Tahoma,Arial;
  text-align:center;
  padding-top:35px;
  padding-bottom:10px;
  background:url(/sl-ecommerce/images/loading.gif) white no-repeat center 15px;
  z-index:4;
}
.contentBodyWidth{
  width:780px;
}
.loginPageImage{
  background-image:url(../images/Solenis_Site_Image.jpg);
}